Bug 186828 - Please update BuildRequires:
Summary: Please update BuildRequires:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpmDirectoryCheck   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-26 22:42 UTC by Miloslav Trmač
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 17:08:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2006-03-26 22:42:44 UTC
texinfo in rawhide was split, /usr/bin/texi* is now in texinfo-tex.  Please
replace "texinfo" in BuildRequires by "texinfo-tex".

Version-Release number of selected component (if applicable):
0.8-2

Comment 1 Enrico Scholz 2006-11-05 17:08:34 UTC
should be fixed now by removal of rpmDirectoryCheck.


Note You need to log in before you can comment on or make changes to this bug.